Subject: Trainer Candidate - Amil Mashkoor Farooqui
From: Amil Mashkoor Farooqui <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 05:18:12 +0000

Tech Support
Test

Name

Amil
Mashkoor Farooqui

E-mail

[email-masked]

Phone Number

(91) 7351803318

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Sector 73 Noida

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

NobrokerHood

Business
Developmen Manager

31 Dec 2022

60400

Previous Employer 1

Edukyu Pvt. Ltd.

Assistant
Branch Manager

28 June 2022

45000

Previous Employer 2

If Selected, how much time do you need
to join?

I can join immediately

Please briefly
describe your work experience specifically in Quality?

I am a
young MBA graduate with over e years of rich experience in End To End Sales and
Managing sales teams.

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

When I was being promoted to Assistant Branch Manager in
Edukyu and sent to Bengaluru branch at that moment there was a huge problem of
improper utilisation of leads assigned to my team. The reason being leads were
not being churned properly and were not updated on time. To solve this problem
First I had to learn Salesforce properly and develop a more efficient lead
utilisation policy. Till then I only learned how to update a perticular lead in
salesforce. So first month I focused on learning the software properly and then
based on my learning I developed a more efficient lead utilisation and churning
policy. Which later on resulted in better utilisation of leads assigned to team
and improved our sales.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when executive is following its
protocall provided to him/her and solving customer querries.

A great service is when our executive is understanding the customer querry with
a feeling and tone of empathy and provides them with best solution without
breaking the given protocall.

What according to you makes you a
good candidate for this position?

During my 3 years of work
experience I observed that I enjoy training and managing a set of employees more
as compared to my other KRAs.

And I believe doing what I love or enjoy more will bring best out of my
potential.

On a scale of 1 - 5 please rate your fluency in
spoken English

4